如何在Pandigital小说上运行Flash,以便运行Android 2.1(Eclair)?

我有一个白色的Pandigital小说,我黑客入侵2.1

我坚持这些说明到t(除了我没有市场,所以我在其他地方获得了Apps Installer),但是当我结束时,绝对没有什么是不同的。 (当然,我记得重新启动。)www.whatismyflash.com声称我现有的闪存变化是“无或禁用”。 任何人都认识到正在发生的事情? 另外,在发射器中眨眼也没有任何关系。 应该有吗? 尽管如此,Apps Installer敦促我的flash apk已经安装。

请记住:我认识到这个类似的问题但是查询请求flash应用程序以及我的查询询问“为什么我的flash应用程序不起作用?”

其他各种注意:我在Skyfire中尝试了一些视频游戏,但它们确实没有功能,所以请不要“简单地尝试Skyfire”解决方案。

0
2019-05-13 02:47:14
资源 分享
答案: 1

这些指导方针是BS。 闪 不起作用 在2.1。 尽管如此,有许多工具可以运行Flash Lite(例如,它开始了我的Galaxy S Vibrant)。 一个拥有Flash Lite的人尝试了这一点,并且假设他们实际拥有实际的Flash,实际上他们只是简单地使用了Lite,并且它在被反驳之前已经分散了一段时间。 只需阅读有关该博客文章的讨论。

编辑:据Lie Ryan评论如下所列,完整的闪存是为ARMv7芯片组装的,因此尽管有2.2,但不会与其他各种cpus一起工作。

修改2 :Adobe目前有一个运行Flash:http://www.adobe.com/flashplatform/certified_devices/的工具清单

0
2019-05-17 12:38:52
资源